# # BytesRange

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**from** | **int** | The starting point for the range of bytes for a chunk of a video. | [optional]
**to** | **int** | The ending point for the range of bytes for a chunk of a video. | [optional]
**total** | **int** | The total number of bytes in the provided range. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
